nur noch snow leopard auf neuen macs ???

Dieses Thema im Forum "Hardware" wurde erstellt von keptnahab, 27. November 2009.

  1. keptnahab

    keptnahab New Member

    Hallo,

    mir wurde erzaehlt das auf neuen macs (z.b der neue imac 2,66 i5) nur noch
    die installation von snow leopard zulaesst. ich wuerde aber gerne eine partition
    mit tiger einrichten um alte software zu nutzen, ist dies moeglich oder nicht ?

    vielen dank fuer meine dringend benoetigte erleuchtung zu diesem thema !
    :)

    Micha
     
  2. MACaerer

    MACaerer Active Member

    Apple liefert die neuen Macs natürlich mit der aktuellen Systemsoftware aus und das ist nun mal 10.6.x. Das ist bei den Win-PCs nicht anders. Du kannst auf die aktuellen Macs natürlich auch das System installieren, das bei der Markteinführung dieser Geräte installiert wurde. Bei den neuen iMacs mit Core i5 ist das System 10.6.1, alle anderen Macs sollten auch noch mit 10.5.8 laufen.
    Die Frage ist allerdings, woher nimmst du das System 10.5.8? Es wird nicht mitgeliefert und neu kaufen kannst du es auch nicht mehr.

    MACaerer
     
  3. ipod

    ipod New Member

    Mich würde das auch interessieren. Ich habe diesbezüglich von verschiedenen Apple-Händlern verschiedene Auskünfte erhalten - aber die, die vermuteten, dass es geht, wollten das natürlich nicht garantieren. Auch wenn bei mir die Kaufentscheidung für einen neuen imac davon abhängig ist.

    @ keptnahab: 10.5.8 kann man mit ein bisschen Glück noch bekommen.
     
  4. MacS

    MacS Active Member

    Das ist aber absolut nicht neu! Bis auf wenige Ausnahmen, konnte man noch nie ein älteres System installieren, als das, was bei Auslieferung dabei ist!

    Der Grund: zu jeder Hardware (Mainboard/ CPU) gehören angepasste Treiber. Die aber können nur ab dem Zeitpunkt für das MacOS und Mac vorhanden sein, als sie auf den Markt kamen... Daher ist es schon ratsam, kein älteres System zu installieren,vor allem dann nicht, wenn der Installer bei der Installation meckert!
     
  5. keptnahab

    keptnahab New Member

    vielen dank fuer die antworten, erleuchtung hat stattgefunden !
    das mit den treibern leuchtet natuerlich ein, ich werds mal mit
    leopard + allen updates versuchen.

    btw: ich habe natuerlich alle osx versionen seit panther,
    da ich immer brav upgedated hab bzw neue rechner gekauft habe !
    ...und auch das 9er system liegt hier noch rum...

    ;-)
     

Diese Seite empfehlen